baseURL = "https://db-lectures.gitlab.io/r-initiation/pages"
languageCode = "fr"
defaultContentLanguage = "fr"

title = "R prise en main"
theme = "hugo-theme-learn"
metaDataFormat = "yaml"
defaultContentLanguageInSubdir= true
relativeurls = true

[params]
  editURL = "https://gitlab.com/DB-lectures/r-initiation/pages/content/"
  description = "Formation d'initiation à R"
  author = "D. Bonnéry, C. le Filattre"
  showVisitedLinks = true
  disableBreadcrumb = false
  disableNextPrev = false
  disableLandingPageButton = false
  disableLandingPage= false
  disableMermaid = false
  customMermaidURL = "https://unpkg.com/mermaid@8.8.0/dist/mermaid.min.js"
  titleSeparator = "::"
  themeVariant = "red"
  disableLanguageSwitchingButton=true
  ignoreErrors=["error-remote-getjson"]
  math=true
  
[outputs]
home = [ "HTML", "RSS", "JSON"]

[Languages]
[Languages.en]
title = ""
weight = 1
languageName = "English"
landingPageURL = "/en"
landingPageName = "<i class='fas fa-home'></i> Home"

[[Languages.en.menu.shortcuts]]
name = "<i class='fab fa-fw fa-gitlab'></i> Dépot Gitlab"
identifier = "ds"
url = "https://gitlab.com/DB-lectures/r-initiation/paquet-r"
weight = 10

[[Languages.en.menu.shortcuts]]
name = "<i class='fas fa-fw fa-camera'></i> Showcases"
url = "showcase"
weight = 11

[[Languages.en.menu.shortcuts]]
name = "<i class='fas fa-fw fa-bookmark'></i> Hugo Documentation"
identifier = "hugodoc"
url = "https://gohugo.io/"
weight = 20

[[Languages.en.menu.shortcuts]]
name = "<i class='fas fa-fw fa-bullhorn'></i> Credits"
url = "/credits"
weight = 30

[Languages.fr]
title = "Enquête quantitative"
weight = 2
languageName = "Français"
landingPageURL = "fr"
landingPageName = "<i class='fas fa-home'></i> Accueil"

[[Languages.fr.menu.shortcuts]]
name = "<i class='fab fa-fw fa-gitlab'></i> Dépot Gitlab"
identifier = "ds"
url = "https://gitlab.com/DB-lectures/r-initiation/paquet-r"
weight = 10

[[Languages.fr.menu.shortcuts]]
name = "<i class='fas fa-fw fa-user'></i> Auteur"
url = "/showcase"
weight = 11



[[Languages.fr.menu.shortcuts]]
name = "<i class='fas fa-fw fa-bullhorn'></i> Crédits"
url = "/credits"
weight = 30

[markup]
  [markup.goldmark]
    [markup.goldmark.renderer]
      unsafe = true
